Skip to main content
Druva Documentation

Hardware and software prerequisites

Hardware prerequisites

The following table lists the hardware prerequisites to install the inSync Client.

Hardware Minimum Requirement
CPU 1.2 GHZ
RAM 512 MB
Network Card 10/100 Mbps Fast Ethernet adapters
Disk Space 100 MB

Software prerequisites

The following table lists the software prerequisites to install the inSync Client.

Software Minimum Requirement
Operating System

Windows

  • Windows 7 (32-bit, 64-bit), all editions
  • Windows 8, 8.1 (32-bit, 64-bit), all editions
  • Windows 10 (32-bit, 64-bit), all editions

Mac

  • macOS X 10.10
  • macOS X 10.11
  • macOS X 10.12 
  • macOS X 10.13
  • macOS X 10.14 (Support to macOS Mojave is available with inSync Client v5.9.9)

It is recommended to upgrade the inSync Client to v5.9.9 before you upgrade to macOS Mojave.

  Linux
  • Ubuntu (Unity interface) 14.04, 15.04, 16.04 (64-bit)
  • CentOS (Gnome interface) 6.6, 7.1, 7.2, 7.3 (64-bit)
  • RHEL 6.6, 7.1 (64-bit)
Web browser
  • Internet Explorer 11, Microsoft Edge
  • Mozilla Firefox 45 or later
  • Safari 8 or later
  • Google Chrome 47 or later

Supported Upgrade Paths

The supported upgrade paths of inSync Client from the earlier release versions to the 5.9.9 are as follows:

Windows

  • 5.5
  • 5.8.1, 5.8.2, 5.8.3, 5.8.4
  • 5.9.6, 5.9.7, 5.9.8

Mac

  • 5.5
  • 5.8.1, 5.8.2, 5.8.3, 5.8.4
  • 5.9.6, 5.9.7, 5.9.8

Linux

  • 5.5
  • 5.9.6, 5.9.8

Note:

  • Auto-upgrade is supported only on devices running inSync Client 5.5 and higher versions.
  • For inSync Client versions lower than 5.5, you have to manually upgrade inSync Client to version 5.5, and then auto-upgrade or manually upgrade to version 5.9.6.
  • Auto upgrade is not supported on devices running on OS X El Capitan if inSync Client version is version 5.5 or lower.
  • Auto upgrade is not supported for devices running on Linux OS.

For assistance on upgrading older inSync Clients to v5.5, contact Druva Support.